.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.164067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.223000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.164067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.158200;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.391259,0.000000,-0.083165,0.391259,0,0);-ms-transform:matrix(0.391259,0.000000,-0.083165,0.391259,0,0);-webkit-transform:matrix(0.391259,0.000000,-0.083165,0.391259,0,0);}
.m1{transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);-ms-transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);-webkit-transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);}
.m3{transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);-ms-transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);-webkit-transform:matrix(0.392651,0.000000,-0.076324,0.392651,0,0);}
.m5{transform:matrix(0.399007,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399007,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399007,0.000000,0.000000,0.400000,0,0);}
.m7{transform:matrix(0.399216,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399216,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399216,0.000000,0.000000,0.400000,0,0);}
.m10{transform:matrix(0.399346,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399346,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399346,0.000000,0.000000,0.400000,0,0);}
.me{transform:matrix(0.399540,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399540,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399540,0.000000,0.000000,0.400000,0,0);}
.mc{transform:matrix(0.399575,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399575,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399575,0.000000,0.000000,0.400000,0,0);}
.md{transform:matrix(0.399830,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399830,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399830,0.000000,0.000000,0.400000,0,0);}
.m9{transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399996,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.ma{transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);}
.m11{transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.400090,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400090,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400090,0.000000,0.000000,0.400000,0,0);}
.mb{transform:matrix(0.400165,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400165,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400165,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);}
.m12{transform:matrix(0.400300,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400300,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400300,0.000000,0.000000,0.400000,0,0);}
.mf{transform:matrix(0.400511,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400511,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400511,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.920000px;}
.lsc{letter-spacing:-1.192974px;}
.ls1f{letter-spacing:-1.192349px;}
.ls6d{letter-spacing:-1.191962px;}
.ls58{letter-spacing:-1.191382px;}
.ls49{letter-spacing:-1.191278px;}
.ls29{letter-spacing:-1.189745px;}
.ls15{letter-spacing:-1.189433px;}
.ls79{letter-spacing:-1.189120px;}
.ls65{letter-spacing:-1.188495px;}
.ls3b{letter-spacing:-1.186710px;}
.lsa{letter-spacing:-0.779282px;}
.ls1d{letter-spacing:-0.778873px;}
.ls6b{letter-spacing:-0.778621px;}
.ls56{letter-spacing:-0.778242px;}
.ls47{letter-spacing:-0.778173px;}
.ls3a{letter-spacing:-0.777279px;}
.ls27{letter-spacing:-0.777172px;}
.ls13{letter-spacing:-0.776968px;}
.ls77{letter-spacing:-0.776764px;}
.ls63{letter-spacing:-0.776356px;}
.lsd{letter-spacing:-0.744005px;}
.ls20{letter-spacing:-0.743616px;}
.ls6e{letter-spacing:-0.743374px;}
.ls59{letter-spacing:-0.743012px;}
.ls4a{letter-spacing:-0.742948px;}
.ls2a{letter-spacing:-0.741992px;}
.ls16{letter-spacing:-0.741797px;}
.ls7a{letter-spacing:-0.741602px;}
.ls66{letter-spacing:-0.741212px;}
.ls3c{letter-spacing:-0.738895px;}
.ls68{letter-spacing:-0.533545px;}
.ls1b{letter-spacing:-0.470400px;}
.ls7c{letter-spacing:-0.441125px;}
.ls24{letter-spacing:-0.387834px;}
.ls1a{letter-spacing:-0.386885px;}
.ls9{letter-spacing:-0.378417px;}
.ls1c{letter-spacing:-0.378218px;}
.ls6a{letter-spacing:-0.378096px;}
.ls55{letter-spacing:-0.377912px;}
.ls46{letter-spacing:-0.377878px;}
.ls39{letter-spacing:-0.377444px;}
.ls26{letter-spacing:-0.377392px;}
.ls12{letter-spacing:-0.377293px;}
.ls76{letter-spacing:-0.377194px;}
.ls62{letter-spacing:-0.376996px;}
.lsf{letter-spacing:-0.355968px;}
.ls4f{letter-spacing:-0.355462px;}
.ls80{letter-spacing:-0.343140px;}
.ls72{letter-spacing:-0.342849px;}
.ls53{letter-spacing:-0.331200px;}
.ls1{letter-spacing:-0.316800px;}
.lsb{letter-spacing:-0.311071px;}
.ls1e{letter-spacing:-0.310908px;}
.ls6c{letter-spacing:-0.310807px;}
.ls57{letter-spacing:-0.310656px;}
.ls48{letter-spacing:-0.310629px;}
.ls28{letter-spacing:-0.310229px;}
.ls14{letter-spacing:-0.310148px;}
.ls78{letter-spacing:-0.310066px;}
.ls64{letter-spacing:-0.309903px;}
.ls35{letter-spacing:-0.295037px;}
.ls54{letter-spacing:-0.225600px;}
.ls6{letter-spacing:-0.216000px;}
.ls82{letter-spacing:-0.192415px;}
.ls86{letter-spacing:-0.169878px;}
.ls61{letter-spacing:-0.150524px;}
.ls83{letter-spacing:-0.124800px;}
.ls5{letter-spacing:-0.103200px;}
.ls25{letter-spacing:-0.096000px;}
.ls74{letter-spacing:-0.067288px;}
.ls7{letter-spacing:-0.067200px;}
.ls44{letter-spacing:-0.062400px;}
.ls5d{letter-spacing:-0.054445px;}
.ls4c{letter-spacing:-0.051238px;}
.ls33{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.012400px;}
.ls3{letter-spacing:-0.010560px;}
.ls5c{letter-spacing:-0.009608px;}
.ls75{letter-spacing:-0.009600px;}
.ls84{letter-spacing:-0.004802px;}
.ls37{letter-spacing:-0.004800px;}
.ls38{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.ls7e{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls69{letter-spacing:0.012780px;}
.ls71{letter-spacing:0.041655px;}
.ls4d{letter-spacing:0.044833px;}
.ls11{letter-spacing:0.051311px;}
.ls17{letter-spacing:0.057553px;}
.ls5e{letter-spacing:0.057648px;}
.ls21{letter-spacing:0.057694px;}
.ls19{letter-spacing:0.063948px;}
.ls52{letter-spacing:0.070452px;}
.ls5a{letter-spacing:0.080066px;}
.ls2f{letter-spacing:0.086352px;}
.ls18{letter-spacing:0.092725px;}
.ls41{letter-spacing:0.092762px;}
.ls23{letter-spacing:0.092952px;}
.ls3e{letter-spacing:0.105556px;}
.ls22{letter-spacing:0.105773px;}
.ls43{letter-spacing:0.137543px;}
.ls31{letter-spacing:0.166308px;}
.ls87{letter-spacing:0.173083px;}
.ls3f{letter-spacing:0.175927px;}
.ls5f{letter-spacing:0.188956px;}
.ls70{letter-spacing:0.189048px;}
.ls85{letter-spacing:0.189109px;}
.ls51{letter-spacing:0.233772px;}
.ls7d{letter-spacing:0.239742px;}
.ls6f{letter-spacing:0.240315px;}
.ls81{letter-spacing:0.240519px;}
.ls36{letter-spacing:0.243726px;}
.lse{letter-spacing:0.253347px;}
.ls40{letter-spacing:0.262292px;}
.ls67{letter-spacing:0.265175px;}
.ls7b{letter-spacing:0.265314px;}
.ls73{letter-spacing:0.265949px;}
.ls7f{letter-spacing:0.266174px;}
.ls5b{letter-spacing:0.269022px;}
.ls42{letter-spacing:0.278285px;}
.ls2b{letter-spacing:0.287842px;}
.ls50{letter-spacing:0.301022px;}
.ls2d{letter-spacing:0.412573px;}
.ls4e{letter-spacing:0.413104px;}
.ls10{letter-spacing:0.423313px;}
.ls2c{letter-spacing:0.489331px;}
.ls4b{letter-spacing:0.489961px;}
.ls34{letter-spacing:0.490659px;}
.ls3d{letter-spacing:0.492597px;}
.ls32{letter-spacing:0.678027px;}
.ls2e{letter-spacing:0.789965px;}
.ls30{letter-spacing:0.812353px;}
.ls60{letter-spacing:0.848700px;}
.ls45{letter-spacing:81.299126px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.224000px;}
.ws32{word-spacing:-1.161600px;}
.ws1{word-spacing:-1.152000px;}
.ws33{word-spacing:-0.888000px;}
.ws13{word-spacing:-0.662400px;}
.ws3d{word-spacing:-0.480000px;}
.ws1f{word-spacing:-0.220800px;}
.ws14{word-spacing:-0.177600px;}
.ws1c{word-spacing:-0.125004px;}
.ws38{word-spacing:-0.124903px;}
.ws2c{word-spacing:-0.124800px;}
.ws19{word-spacing:-0.124699px;}
.ws37{word-spacing:-0.080066px;}
.ws2d{word-spacing:-0.070452px;}
.ws36{word-spacing:-0.041634px;}
.wsf{word-spacing:-0.033600px;}
.ws23{word-spacing:-0.028800px;}
.ws7{word-spacing:-0.024449px;}
.wsd{word-spacing:-0.024000px;}
.wsb{word-spacing:-0.014880px;}
.ws24{word-spacing:-0.014400px;}
.ws0{word-spacing:-0.009600px;}
.ws11{word-spacing:-0.004400px;}
.ws15{word-spacing:-0.003207px;}
.ws3e{word-spacing:-0.003205px;}
.ws3b{word-spacing:-0.003204px;}
.ws20{word-spacing:-0.003198px;}
.ws3c{word-spacing:-0.003197px;}
.ws39{word-spacing:-0.003195px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.004000px;}
.ws12{word-spacing:0.004400px;}
.wse{word-spacing:0.005280px;}
.wsc{word-spacing:0.005379px;}
.ws3{word-spacing:0.008000px;}
.ws8{word-spacing:0.009780px;}
.ws5{word-spacing:0.013040px;}
.ws10{word-spacing:0.015159px;}
.ws9{word-spacing:0.019559px;}
.ws6{word-spacing:0.034229px;}
.ws1d{word-spacing:0.035258px;}
.ws1a{word-spacing:0.047961px;}
.ws1e{word-spacing:0.048079px;}
.ws1b{word-spacing:0.076738px;}
.ws3a{word-spacing:0.108626px;}
.ws17{word-spacing:0.118656px;}
.ws34{word-spacing:0.156929px;}
.ws18{word-spacing:0.490659px;}
.ws2b{word-spacing:0.655729px;}
.ws31{word-spacing:0.675698px;}
.ws26{word-spacing:0.687716px;}
.ws27{word-spacing:0.706908px;}
.ws30{word-spacing:0.826209px;}
.ws16{word-spacing:0.849834px;}
.ws29{word-spacing:0.908425px;}
.ws2e{word-spacing:0.983125px;}
.ws25{word-spacing:1.167319px;}
.ws2f{word-spacing:1.735679px;}
.ws28{word-spacing:1.900016px;}
.ws22{word-spacing:1.989305px;}
.ws2a{word-spacing:2.203891px;}
.ws35{word-spacing:2.712636px;}
.ws21{word-spacing:3.566038px;}
._59{margin-left:-671.485664px;}
._5d{margin-left:-515.942908px;}
._7{margin-left:-132.168899px;}
._4{margin-left:-4.848000px;}
._5{margin-left:-2.736000px;}
._12{margin-left:-1.087146px;}
._8{width:1.225043px;}
._1{width:2.933906px;}
._0{width:6.258999px;}
._6{width:8.948413px;}
._2{width:11.931217px;}
._3{width:16.527669px;}
._4c{width:28.809600px;}
._d{width:31.815853px;}
._7b{width:33.152573px;}
._34{width:35.280400px;}
._26{width:39.402317px;}
._2c{width:46.620899px;}
._10{width:47.965902px;}
._83{width:49.006723px;}
._39{width:51.205113px;}
._24{width:63.488500px;}
._58{width:64.571740px;}
._82{width:66.370342px;}
._1d{width:67.923842px;}
._e{width:71.867077px;}
._1a{width:75.843802px;}
._6e{width:80.244520px;}
._53{width:96.614667px;}
._30{width:98.160238px;}
._9{width:100.575425px;}
._47{width:102.841616px;}
._49{width:104.166808px;}
._3e{width:106.865381px;}
._4d{width:108.190573px;}
._17{width:111.932856px;}
._3b{width:113.539530px;}
._35{width:116.214008px;}
._2b{width:123.871272px;}
._1b{width:127.745722px;}
._42{width:129.610494px;}
._46{width:131.147992px;}
._52{width:134.057365px;}
._13{width:135.646302px;}
._44{width:137.633930px;}
._64{width:139.854548px;}
._5e{width:143.301181px;}
._38{width:148.331843px;}
._7e{width:152.838389px;}
._6a{width:156.244569px;}
._c{width:160.628209px;}
._20{width:161.831197px;}
._16{width:164.148121px;}
._63{width:165.206650px;}
._7a{width:169.301886px;}
._15{width:172.586060px;}
._1f{width:173.856728px;}
._23{width:175.704958px;}
._b{width:177.111778px;}
._79{width:179.240474px;}
._4a{width:185.322965px;}
._5c{width:190.618159px;}
._43{width:195.407757px;}
._5a{width:198.694555px;}
._66{width:199.847301px;}
._31{width:202.488315px;}
._80{width:206.294074px;}
._18{width:207.738275px;}
._33{width:212.838800px;}
._3c{width:215.914989px;}
._f{width:220.142230px;}
._32{width:222.406844px;}
._62{width:224.265714px;}
._55{width:225.911435px;}
._41{width:228.224330px;}
._60{width:231.250852px;}
._68{width:235.581493px;}
._73{width:239.566070px;}
._a{width:240.852520px;}
._14{width:243.832077px;}
._75{width:248.594766px;}
._3f{width:252.233114px;}
._61{width:254.801954px;}
._5f{width:256.484460px;}
._6c{width:264.108947px;}
._67{width:272.056373px;}
._65{width:277.150494px;}
._76{width:279.706083px;}
._56{width:280.729465px;}
._54{width:284.350949px;}
._72{width:293.016367px;}
._48{width:301.096557px;}
._51{width:302.463875px;}
._25{width:303.484192px;}
._78{width:308.103506px;}
._77{width:309.578157px;}
._4b{width:314.039781px;}
._36{width:319.641381px;}
._40{width:321.448674px;}
._27{width:323.245605px;}
._4e{width:328.012573px;}
._1e{width:332.201760px;}
._22{width:333.701525px;}
._11{width:341.071977px;}
._2e{width:343.478183px;}
._2f{width:346.869619px;}
._81{width:350.960065px;}
._74{width:356.970520px;}
._19{width:368.246050px;}
._1c{width:371.488214px;}
._21{width:373.016021px;}
._70{width:375.067576px;}
._71{width:380.012383px;}
._29{width:394.378985px;}
._50{width:396.191091px;}
._2d{width:403.369674px;}
._6b{width:408.381559px;}
._7f{width:417.474053px;}
._4f{width:419.790103px;}
._7d{width:422.898862px;}
._3a{width:443.434573px;}
._3d{width:445.622197px;}
._5b{width:489.151230px;}
._28{width:494.748539px;}
._6d{width:499.562137px;}
._6f{width:500.659741px;}
._2a{width:502.932835px;}
._69{width:504.070678px;}
._57{width:505.384937px;}
._45{width:520.817922px;}
._7c{width:522.037571px;}
._37{width:600.141200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs1b{font-size:21.996400px;}
.fs8{font-size:24.000000px;}
.fs13{font-size:24.094400px;}
.fs14{font-size:27.995600px;}
.fs12{font-size:29.763600px;}
.fs1f{font-size:31.181200px;}
.fs1d{font-size:31.889600px;}
.fs19{font-size:31.948800px;}
.fs1c{font-size:31.965600px;}
.fsb{font-size:31.974000px;}
.fsd{font-size:31.982400px;}
.fs15{font-size:31.986800px;}
.fs16{font-size:32.023600px;}
.fs18{font-size:32.026400px;}
.fs1a{font-size:32.042000px;}
.fsc{font-size:32.052400px;}
.fsa{font-size:32.069200px;}
.fs1e{font-size:32.598400px;}
.fs2{font-size:40.000000px;}
.fs10{font-size:43.230800px;}
.fs11{font-size:43.792800px;}
.fs9{font-size:47.992400px;}
.fs5{font-size:48.000000px;}
.fs17{font-size:48.015200px;}
.fsf{font-size:48.841325px;}
.fs4{font-size:48.898429px;}
.fs6{font-size:49.072366px;}
.fse{font-size:64.000000px;}
.fs7{font-size:65.197880px;}
.fs3{font-size:65.197888px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:288.000000px;}
.y4e{bottom:-698.751040px;}
.yc1{bottom:9.835207px;}
.yc4{bottom:10.816600px;}
.y48{bottom:65.180480px;}
.y25{bottom:65.728000px;}
.y0{bottom:87.200000px;}
.y24{bottom:89.600000px;}
.y6{bottom:98.864000px;}
.y7{bottom:100.000000px;}
.y47{bottom:105.853520px;}
.y9c{bottom:112.376320px;}
.y74{bottom:118.142020px;}
.y5{bottom:122.864000px;}
.yd3{bottom:123.232125px;}
.y46{bottom:125.042960px;}
.y9b{bottom:133.143040px;}
.y73{bottom:137.334100px;}
.yd2{bottom:140.809183px;}
.y45{bottom:144.232400px;}
.y35{bottom:144.251800px;}
.y4{bottom:146.864000px;}
.y72{bottom:156.526180px;}
.y9a{bottom:157.989688px;}
.ycf{bottom:158.381725px;}
.yd1{bottom:158.386240px;}
.yd0{bottom:158.857600px;}
.yc8{bottom:160.399312px;}
.y44{bottom:163.421840px;}
.y34{bottom:163.436200px;}
.yae{bottom:163.450520px;}
.yb4{bottom:165.578300px;}
.y71{bottom:175.718260px;}
.yce{bottom:175.958783px;}
.y43{bottom:182.611280px;}
.y33{bottom:182.620600px;}
.yad{bottom:182.629880px;}
.yc0{bottom:183.663680px;}
.yb3{bottom:184.819820px;}
.ycd{bottom:193.535840px;}
.y70{bottom:194.910340px;}
.y42{bottom:203.399840px;}
.yac{bottom:203.407520px;}
.y32{bottom:205.002400px;}
.yb2{bottom:205.664800px;}
.y23{bottom:210.351200px;}
.ycc{bottom:210.724960px;}
.y6f{bottom:214.102420px;}
.yc3{bottom:226.782400px;}
.y6e{bottom:233.294500px;}
.y22{bottom:235.551680px;}
.yc2{bottom:245.531200px;}
.y6d{bottom:254.085920px;}
.y21{bottom:259.551680px;}
.yab{bottom:269.599853px;}
.yb0{bottom:279.376320px;}
.y99{bottom:281.540480px;}
.ya7{bottom:283.802733px;}
.y20{bottom:284.751840px;}
.y1f{bottom:309.952000px;}
.yb1{bottom:317.862385px;}
.ya6{bottom:323.472800px;}
.y51{bottom:332.423520px;}
.y1e{bottom:333.952000px;}
.yaa{bottom:342.429280px;}
.yc5{bottom:343.826265px;}
.y6b{bottom:344.088320px;}
.yc6{bottom:344.363780px;}
.y50{bottom:347.313920px;}
.y4f{bottom:365.568160px;}
.yc7{bottom:375.290083px;}
.ya8{bottom:378.719040px;}
.y52{bottom:400.383840px;}
.y6c{bottom:421.941591px;}
.ya9{bottom:423.185440px;}
.y67{bottom:445.529440px;}
.y66{bottom:459.702720px;}
.y37{bottom:471.939520px;}
.y65{bottom:473.876000px;}
.y64{bottom:488.049120px;}
.y2c{bottom:489.029760px;}
.y2b{bottom:490.363200px;}
.y2d{bottom:499.828050px;}
.y63{bottom:502.222400px;}
.y6a{bottom:511.581760px;}
.y62{bottom:516.395680px;}
.y2{bottom:528.560000px;}
.y1d{bottom:529.983984px;}
.y61{bottom:530.568800px;}
.y60{bottom:544.742080px;}
.y1c{bottom:558.783984px;}
.y5f{bottom:558.915360px;}
.y3b{bottom:559.972343px;}
.y5d{bottom:566.001920px;}
.y5e{bottom:573.088480px;}
.y38{bottom:579.317120px;}
.y3a{bottom:580.526528px;}
.y5c{bottom:587.261760px;}
.y1b{bottom:587.583984px;}
.y98{bottom:598.720000px;}
.y39{bottom:600.021041px;}
.y5b{bottom:601.435040px;}
.y2a{bottom:605.248000px;}
.y5a{bottom:615.608320px;}
.y1a{bottom:616.383984px;}
.y84{bottom:628.675080px;}
.y59{bottom:629.781440px;}
.y29{bottom:634.048000px;}
.yaf{bottom:636.160000px;}
.y58{bottom:643.954720px;}
.y19{bottom:645.183984px;}
.y97{bottom:647.875920px;}
.y83{bottom:647.889240px;}
.y57{bottom:658.128000px;}
.y96{bottom:667.091760px;}
.y82{bottom:667.103400px;}
.ybe{bottom:669.712480px;}
.ybd{bottom:670.822880px;}
.y56{bottom:672.301120px;}
.y18{bottom:673.983984px;}
.y95{bottom:686.307600px;}
.y81{bottom:686.317560px;}
.y55{bottom:686.474400px;}
.y54{bottom:700.647680px;}
.y17{bottom:702.783984px;}
.ya5{bottom:705.478220px;}
.y94{bottom:705.523440px;}
.y80{bottom:705.531720px;}
.y1{bottom:706.352000px;}
.y53{bottom:714.887520px;}
.y41{bottom:724.679640px;}
.ybb{bottom:724.679700px;}
.ya4{bottom:724.703420px;}
.y93{bottom:724.739280px;}
.y7f{bottom:724.745880px;}
.y16{bottom:731.583984px;}
.y31{bottom:743.882300px;}
.y40{bottom:743.911080px;}
.yba{bottom:743.911140px;}
.ya3{bottom:743.928620px;}
.y92{bottom:743.955120px;}
.y7e{bottom:743.960040px;}
.ycb{bottom:749.690943px;}
.y4d{bottom:751.750400px;}
.y15{bottom:760.383984px;}
.y30{bottom:763.123820px;}
.y3f{bottom:763.142520px;}
.yb9{bottom:763.142580px;}
.ya2{bottom:763.153820px;}
.y91{bottom:763.170960px;}
.y7d{bottom:763.174200px;}
.yca{bottom:767.268000px;}
.y3{bottom:777.392000px;}
.y2f{bottom:783.968800px;}
.yb8{bottom:783.976640px;}
.ya1{bottom:783.981120px;}
.yc9{bottom:784.457120px;}
.y3e{bottom:785.579200px;}
.y90{bottom:785.589440px;}
.y7c{bottom:785.590720px;}
.y14{bottom:789.183984px;}
.y2e{bottom:811.753280px;}
.y13{bottom:817.983984px;}
.ybf{bottom:820.913600px;}
.y75{bottom:821.132640px;}
.y88{bottom:827.203714px;}
.y69{bottom:846.674873px;}
.y12{bottom:846.783984px;}
.y11{bottom:875.583984px;}
.y8b{bottom:900.866713px;}
.y86{bottom:902.506913px;}
.y10{bottom:904.383984px;}
.y89{bottom:927.010029px;}
.yf{bottom:933.183984px;}
.y87{bottom:933.993360px;}
.y85{bottom:942.332640px;}
.y7b{bottom:961.078218px;}
.ye{bottom:961.983984px;}
.y7a{bottom:967.745322px;}
.yb5{bottom:977.668480px;}
.yd{bottom:990.783984px;}
.y9e{bottom:1001.261965px;}
.yb7{bottom:1018.522915px;}
.yc{bottom:1019.583984px;}
.ya0{bottom:1020.992600px;}
.y8f{bottom:1022.239680px;}
.y76{bottom:1046.353920px;}
.yb{bottom:1048.383984px;}
.y8a{bottom:1060.559507px;}
.ya{bottom:1077.183984px;}
.yb6{bottom:1083.610400px;}
.y9{bottom:1109.055952px;}
.y3c{bottom:1124.977120px;}
.y9d{bottom:1140.973600px;}
.y3d{bottom:1142.855249px;}
.y9f{bottom:1146.838271px;}
.y79{bottom:1149.444549px;}
.y8c{bottom:1149.477920px;}
.y68{bottom:1157.821120px;}
.y8d{bottom:1172.717920px;}
.y8{bottom:1181.055952px;}
.y36{bottom:1185.664000px;}
.y77{bottom:1188.271286px;}
.y78{bottom:1188.272320px;}
.y4c{bottom:1189.951680px;}
.y8e{bottom:1195.484807px;}
.y28{bottom:1214.464000px;}
.y4b{bottom:1218.499840px;}
.ybc{bottom:1219.604320px;}
.y4a{bottom:1219.610240px;}
.y27{bottom:1273.408000px;}
.y26{bottom:1274.176000px;}
.y49{bottom:1275.847520px;}
.h25{height:16.741373px;}
.h32{height:20.478648px;}
.h3a{height:21.665453px;}
.h24{height:21.683248px;}
.h39{height:22.650158px;}
.h10{height:22.656000px;}
.h38{height:23.232072px;}
.h26{height:26.931767px;}
.h2f{height:28.626125px;}
.h34{height:28.641178px;}
.h16{height:28.648704px;}
.h1a{height:28.656230px;}
.h28{height:28.660173px;}
.h2a{height:28.693146px;}
.h2d{height:28.695654px;}
.h31{height:28.709632px;}
.h18{height:28.718950px;}
.h14{height:28.734003px;}
.h5{height:29.120000px;}
.h2e{height:29.904077px;}
.h33{height:29.919802px;}
.h15{height:29.927664px;}
.h19{height:29.935526px;}
.h27{height:29.939645px;}
.h29{height:29.974090px;}
.h2c{height:29.976710px;}
.h30{height:29.991312px;}
.h17{height:30.001046px;}
.h13{height:30.016771px;}
.hb{height:30.200000px;}
.h22{height:31.473204px;}
.h23{height:31.882356px;}
.h1c{height:34.500000px;}
.h36{height:34.939779px;}
.h1f{height:34.968750px;}
.h21{height:35.557820px;}
.ha{height:35.904000px;}
.h9{height:36.918314px;}
.hc{height:37.240000px;}
.h1e{height:42.656250px;}
.h1d{height:43.343750px;}
.h11{height:45.312000px;}
.h12{height:46.168689px;}
.h2b{height:46.190622px;}
.he{height:46.324314px;}
.h8{height:49.224405px;}
.h4{height:49.296875px;}
.hf{height:62.524767px;}
.h7{height:72.480000px;}
.h2{height:112.735680px;}
.h3{height:338.207039px;}
.h35{height:375.132800px;}
.h37{height:398.500800px;}
.h20{height:419.147200px;}
.h6{height:1168.000000px;}
.hd{height:1178.400000px;}
.h1{height:1205.600000px;}
.h1b{height:1347.024000px;}
.h0{height:1347.200000px;}
.w6{width:572.147200px;}
.w7{width:577.243200px;}
.w5{width:689.385600px;}
.w2{width:748.000000px;}
.w3{width:748.800000px;}
.w1{width:862.400000px;}
.w0{width:952.000000px;}
.w4{width:952.441600px;}
.x4a{left:12.742080px;}
.x0{left:44.800000px;}
.x3{left:90.720000px;}
.x1a{left:101.600000px;}
.x7{left:113.600000px;}
.x1d{left:117.509760px;}
.xf{left:127.136000px;}
.x1e{left:136.062880px;}
.x1f{left:137.952000px;}
.x9{left:158.544000px;}
.xa{left:172.560016px;}
.xb{left:181.200000px;}
.x4c{left:182.240187px;}
.x4d{left:184.639927px;}
.x14{left:190.494400px;}
.x2b{left:192.416000px;}
.xc{left:194.640000px;}
.x15{left:196.892320px;}
.x2c{left:198.816000px;}
.x10{left:200.121600px;}
.x24{left:202.899520px;}
.x28{left:204.598080px;}
.x38{left:207.015467px;}
.x25{left:221.830560px;}
.x16{left:228.263840px;}
.x29{left:234.054560px;}
.x2{left:237.312000px;}
.x45{left:238.571360px;}
.x39{left:252.888897px;}
.x13{left:254.507040px;}
.x37{left:301.951101px;}
.x4e{left:309.963949px;}
.x3f{left:330.059840px;}
.x50{left:344.710560px;}
.x4b{left:348.705680px;}
.x4f{left:356.365322px;}
.x3b{left:365.860000px;}
.x20{left:370.008000px;}
.x1c{left:375.589120px;}
.xe{left:383.648000px;}
.x2e{left:389.365120px;}
.x5{left:391.584000px;}
.x2d{left:396.273120px;}
.x40{left:397.786262px;}
.x47{left:407.914909px;}
.x8{left:410.831984px;}
.x32{left:416.454432px;}
.x18{left:426.049440px;}
.x3d{left:433.440160px;}
.x36{left:437.137094px;}
.x19{left:447.380249px;}
.x21{left:453.626400px;}
.x22{left:462.515360px;}
.x1b{left:470.881280px;}
.xd{left:479.072000px;}
.x17{left:480.348013px;}
.x2a{left:491.658835px;}
.x35{left:504.199269px;}
.x3c{left:514.271440px;}
.x26{left:525.464640px;}
.x49{left:532.730880px;}
.x41{left:542.304364px;}
.x1{left:549.696000px;}
.x23{left:551.046400px;}
.x12{left:555.417067px;}
.x30{left:559.999200px;}
.x44{left:565.841811px;}
.x27{left:567.531122px;}
.x11{left:587.414240px;}
.x42{left:615.363969px;}
.x34{left:642.264950px;}
.x43{left:664.565280px;}
.x6{left:684.960000px;}
.x2f{left:689.949920px;}
.x33{left:692.381120px;}
.x48{left:697.078720px;}
.x4{left:702.816000px;}
.x31{left:705.943707px;}
.x3e{left:737.239680px;}
.x3a{left:749.240480px;}
.x46{left:751.345883px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.600000pt;}
.lsc{letter-spacing:-0.994145pt;}
.ls1f{letter-spacing:-0.993624pt;}
.ls6d{letter-spacing:-0.993302pt;}
.ls58{letter-spacing:-0.992818pt;}
.ls49{letter-spacing:-0.992732pt;}
.ls29{letter-spacing:-0.991454pt;}
.ls15{letter-spacing:-0.991194pt;}
.ls79{letter-spacing:-0.990934pt;}
.ls65{letter-spacing:-0.990413pt;}
.ls3b{letter-spacing:-0.988925pt;}
.lsa{letter-spacing:-0.649401pt;}
.ls1d{letter-spacing:-0.649061pt;}
.ls6b{letter-spacing:-0.648851pt;}
.ls56{letter-spacing:-0.648535pt;}
.ls47{letter-spacing:-0.648478pt;}
.ls3a{letter-spacing:-0.647733pt;}
.ls27{letter-spacing:-0.647644pt;}
.ls13{letter-spacing:-0.647474pt;}
.ls77{letter-spacing:-0.647303pt;}
.ls63{letter-spacing:-0.646963pt;}
.lsd{letter-spacing:-0.620005pt;}
.ls20{letter-spacing:-0.619680pt;}
.ls6e{letter-spacing:-0.619479pt;}
.ls59{letter-spacing:-0.619177pt;}
.ls4a{letter-spacing:-0.619123pt;}
.ls2a{letter-spacing:-0.618326pt;}
.ls16{letter-spacing:-0.618164pt;}
.ls7a{letter-spacing:-0.618002pt;}
.ls66{letter-spacing:-0.617677pt;}
.ls3c{letter-spacing:-0.615746pt;}
.ls68{letter-spacing:-0.444621pt;}
.ls1b{letter-spacing:-0.392000pt;}
.ls7c{letter-spacing:-0.367604pt;}
.ls24{letter-spacing:-0.323195pt;}
.ls1a{letter-spacing:-0.322404pt;}
.ls9{letter-spacing:-0.315347pt;}
.ls1c{letter-spacing:-0.315182pt;}
.ls6a{letter-spacing:-0.315080pt;}
.ls55{letter-spacing:-0.314926pt;}
.ls46{letter-spacing:-0.314899pt;}
.ls39{letter-spacing:-0.314537pt;}
.ls26{letter-spacing:-0.314494pt;}
.ls12{letter-spacing:-0.314411pt;}
.ls76{letter-spacing:-0.314328pt;}
.ls62{letter-spacing:-0.314163pt;}
.lsf{letter-spacing:-0.296640pt;}
.ls4f{letter-spacing:-0.296218pt;}
.ls80{letter-spacing:-0.285950pt;}
.ls72{letter-spacing:-0.285708pt;}
.ls53{letter-spacing:-0.276000pt;}
.ls1{letter-spacing:-0.264000pt;}
.lsb{letter-spacing:-0.259226pt;}
.ls1e{letter-spacing:-0.259090pt;}
.ls6c{letter-spacing:-0.259006pt;}
.ls57{letter-spacing:-0.258880pt;}
.ls48{letter-spacing:-0.258857pt;}
.ls28{letter-spacing:-0.258524pt;}
.ls14{letter-spacing:-0.258457pt;}
.ls78{letter-spacing:-0.258389pt;}
.ls64{letter-spacing:-0.258253pt;}
.ls35{letter-spacing:-0.245864pt;}
.ls54{letter-spacing:-0.188000pt;}
.ls6{letter-spacing:-0.180000pt;}
.ls82{letter-spacing:-0.160346pt;}
.ls86{letter-spacing:-0.141565pt;}
.ls61{letter-spacing:-0.125437pt;}
.ls83{letter-spacing:-0.104000pt;}
.ls5{letter-spacing:-0.086000pt;}
.ls25{letter-spacing:-0.080000pt;}
.ls74{letter-spacing:-0.056073pt;}
.ls7{letter-spacing:-0.056000pt;}
.ls44{letter-spacing:-0.052000pt;}
.ls5d{letter-spacing:-0.045371pt;}
.ls4c{letter-spacing:-0.042698pt;}
.ls33{letter-spacing:-0.012000pt;}
.ls4{letter-spacing:-0.010333pt;}
.ls3{letter-spacing:-0.008800pt;}
.ls5c{letter-spacing:-0.008007pt;}
.ls75{letter-spacing:-0.008000pt;}
.ls84{letter-spacing:-0.004001pt;}
.ls37{letter-spacing:-0.004000pt;}
.ls38{letter-spacing:-0.002333pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7e{letter-spacing:0.004000pt;}
.ls8{letter-spacing:0.008000pt;}
.ls69{letter-spacing:0.010650pt;}
.ls71{letter-spacing:0.034712pt;}
.ls4d{letter-spacing:0.037361pt;}
.ls11{letter-spacing:0.042759pt;}
.ls17{letter-spacing:0.047961pt;}
.ls5e{letter-spacing:0.048040pt;}
.ls21{letter-spacing:0.048079pt;}
.ls19{letter-spacing:0.053290pt;}
.ls52{letter-spacing:0.058710pt;}
.ls5a{letter-spacing:0.066722pt;}
.ls2f{letter-spacing:0.071960pt;}
.ls18{letter-spacing:0.077271pt;}
.ls41{letter-spacing:0.077301pt;}
.ls23{letter-spacing:0.077460pt;}
.ls3e{letter-spacing:0.087964pt;}
.ls22{letter-spacing:0.088144pt;}
.ls43{letter-spacing:0.114619pt;}
.ls31{letter-spacing:0.138590pt;}
.ls87{letter-spacing:0.144236pt;}
.ls3f{letter-spacing:0.146606pt;}
.ls5f{letter-spacing:0.157463pt;}
.ls70{letter-spacing:0.157540pt;}
.ls85{letter-spacing:0.157591pt;}
.ls51{letter-spacing:0.194810pt;}
.ls7d{letter-spacing:0.199785pt;}
.ls6f{letter-spacing:0.200263pt;}
.ls81{letter-spacing:0.200433pt;}
.ls36{letter-spacing:0.203105pt;}
.lse{letter-spacing:0.211122pt;}
.ls40{letter-spacing:0.218576pt;}
.ls67{letter-spacing:0.220979pt;}
.ls7b{letter-spacing:0.221095pt;}
.ls73{letter-spacing:0.221624pt;}
.ls7f{letter-spacing:0.221812pt;}
.ls5b{letter-spacing:0.224185pt;}
.ls42{letter-spacing:0.231904pt;}
.ls2b{letter-spacing:0.239868pt;}
.ls50{letter-spacing:0.250852pt;}
.ls2d{letter-spacing:0.343811pt;}
.ls4e{letter-spacing:0.344254pt;}
.ls10{letter-spacing:0.352761pt;}
.ls2c{letter-spacing:0.407776pt;}
.ls4b{letter-spacing:0.408301pt;}
.ls34{letter-spacing:0.408882pt;}
.ls3d{letter-spacing:0.410497pt;}
.ls32{letter-spacing:0.565022pt;}
.ls2e{letter-spacing:0.658304pt;}
.ls30{letter-spacing:0.676961pt;}
.ls60{letter-spacing:0.707250pt;}
.ls45{letter-spacing:67.749271pt;}
.wsa{word-spacing:-1.020000pt;}
.ws32{word-spacing:-0.968000pt;}
.ws1{word-spacing:-0.960000pt;}
.ws33{word-spacing:-0.740000pt;}
.ws13{word-spacing:-0.552000pt;}
.ws3d{word-spacing:-0.400000pt;}
.ws1f{word-spacing:-0.184000pt;}
.ws14{word-spacing:-0.148000pt;}
.ws1c{word-spacing:-0.104170pt;}
.ws38{word-spacing:-0.104086pt;}
.ws2c{word-spacing:-0.104000pt;}
.ws19{word-spacing:-0.103916pt;}
.ws37{word-spacing:-0.066722pt;}
.ws2d{word-spacing:-0.058710pt;}
.ws36{word-spacing:-0.034695pt;}
.wsf{word-spacing:-0.028000pt;}
.ws23{word-spacing:-0.024000pt;}
.ws7{word-spacing:-0.020374pt;}
.wsd{word-spacing:-0.020000pt;}
.wsb{word-spacing:-0.012400pt;}
.ws24{word-spacing:-0.012000pt;}
.ws0{word-spacing:-0.008000pt;}
.ws11{word-spacing:-0.003667pt;}
.ws15{word-spacing:-0.002672pt;}
.ws3e{word-spacing:-0.002671pt;}
.ws3b{word-spacing:-0.002670pt;}
.ws20{word-spacing:-0.002665pt;}
.ws3c{word-spacing:-0.002664pt;}
.ws39{word-spacing:-0.002662pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003333pt;}
.ws12{word-spacing:0.003667pt;}
.wse{word-spacing:0.004400pt;}
.wsc{word-spacing:0.004482pt;}
.ws3{word-spacing:0.006667pt;}
.ws8{word-spacing:0.008150pt;}
.ws5{word-spacing:0.010866pt;}
.ws10{word-spacing:0.012632pt;}
.ws9{word-spacing:0.016299pt;}
.ws6{word-spacing:0.028524pt;}
.ws1d{word-spacing:0.029381pt;}
.ws1a{word-spacing:0.039968pt;}
.ws1e{word-spacing:0.040066pt;}
.ws1b{word-spacing:0.063948pt;}
.ws3a{word-spacing:0.090522pt;}
.ws17{word-spacing:0.098880pt;}
.ws34{word-spacing:0.130774pt;}
.ws18{word-spacing:0.408882pt;}
.ws2b{word-spacing:0.546441pt;}
.ws31{word-spacing:0.563082pt;}
.ws26{word-spacing:0.573097pt;}
.ws27{word-spacing:0.589090pt;}
.ws30{word-spacing:0.688507pt;}
.ws16{word-spacing:0.708195pt;}
.ws29{word-spacing:0.757021pt;}
.ws2e{word-spacing:0.819270pt;}
.ws25{word-spacing:0.972766pt;}
.ws2f{word-spacing:1.446399pt;}
.ws28{word-spacing:1.583347pt;}
.ws22{word-spacing:1.657754pt;}
.ws2a{word-spacing:1.836575pt;}
.ws35{word-spacing:2.260530pt;}
.ws21{word-spacing:2.971698pt;}
._59{margin-left:-559.571387pt;}
._5d{margin-left:-429.952423pt;}
._7{margin-left:-110.140749pt;}
._4{margin-left:-4.040000pt;}
._5{margin-left:-2.280000pt;}
._12{margin-left:-0.905955pt;}
._8{width:1.020870pt;}
._1{width:2.444921pt;}
._0{width:5.215832pt;}
._6{width:7.457010pt;}
._2{width:9.942681pt;}
._3{width:13.773058pt;}
._4c{width:24.008000pt;}
._d{width:26.513211pt;}
._7b{width:27.627144pt;}
._34{width:29.400333pt;}
._26{width:32.835264pt;}
._2c{width:38.850750pt;}
._10{width:39.971585pt;}
._83{width:40.838936pt;}
._39{width:42.670928pt;}
._24{width:52.907084pt;}
._58{width:53.809783pt;}
._82{width:55.308619pt;}
._1d{width:56.603202pt;}
._e{width:59.889231pt;}
._1a{width:63.203168pt;}
._6e{width:66.870434pt;}
._53{width:80.512223pt;}
._30{width:81.800199pt;}
._9{width:83.812854pt;}
._47{width:85.701347pt;}
._49{width:86.805673pt;}
._3e{width:89.054484pt;}
._4d{width:90.158811pt;}
._17{width:93.277380pt;}
._3b{width:94.616275pt;}
._35{width:96.845007pt;}
._2b{width:103.226060pt;}
._1b{width:106.454769pt;}
._42{width:108.008745pt;}
._46{width:109.289993pt;}
._52{width:111.714471pt;}
._13{width:113.038585pt;}
._44{width:114.694941pt;}
._64{width:116.545457pt;}
._5e{width:119.417651pt;}
._38{width:123.609869pt;}
._7e{width:127.365324pt;}
._6a{width:130.203808pt;}
._c{width:133.856841pt;}
._20{width:134.859331pt;}
._16{width:136.790101pt;}
._63{width:137.672208pt;}
._7a{width:141.084905pt;}
._15{width:143.821717pt;}
._1f{width:144.880607pt;}
._23{width:146.420798pt;}
._b{width:147.593148pt;}
._79{width:149.367062pt;}
._4a{width:154.435804pt;}
._5c{width:158.848466pt;}
._43{width:162.839797pt;}
._5a{width:165.578796pt;}
._66{width:166.539417pt;}
._31{width:168.740263pt;}
._80{width:171.911728pt;}
._18{width:173.115230pt;}
._33{width:177.365667pt;}
._3c{width:179.929158pt;}
._f{width:183.451859pt;}
._32{width:185.339037pt;}
._62{width:186.888095pt;}
._55{width:188.259529pt;}
._41{width:190.186941pt;}
._60{width:192.709044pt;}
._68{width:196.317911pt;}
._73{width:199.638391pt;}
._a{width:200.710433pt;}
._14{width:203.193397pt;}
._75{width:207.162305pt;}
._3f{width:210.194261pt;}
._61{width:212.334962pt;}
._5f{width:213.737050pt;}
._6c{width:220.090789pt;}
._67{width:226.713644pt;}
._65{width:230.958745pt;}
._76{width:233.088402pt;}
._56{width:233.941221pt;}
._54{width:236.959124pt;}
._72{width:244.180306pt;}
._48{width:250.913797pt;}
._51{width:252.053230pt;}
._25{width:252.903493pt;}
._78{width:256.752922pt;}
._77{width:257.981798pt;}
._4b{width:261.699818pt;}
._36{width:266.367818pt;}
._40{width:267.873895pt;}
._27{width:269.371338pt;}
._4e{width:273.343811pt;}
._1e{width:276.834800pt;}
._22{width:278.084604pt;}
._11{width:284.226647pt;}
._2e{width:286.231819pt;}
._2f{width:289.058015pt;}
._81{width:292.466721pt;}
._74{width:297.475433pt;}
._19{width:306.871709pt;}
._1c{width:309.573512pt;}
._21{width:310.846684pt;}
._70{width:312.556313pt;}
._71{width:316.676986pt;}
._29{width:328.649154pt;}
._50{width:330.159243pt;}
._2d{width:336.141395pt;}
._6b{width:340.317966pt;}
._7f{width:347.895044pt;}
._4f{width:349.825086pt;}
._7d{width:352.415718pt;}
._3a{width:369.528811pt;}
._3d{width:371.351831pt;}
._5b{width:407.626025pt;}
._28{width:412.290449pt;}
._6d{width:416.301781pt;}
._6f{width:417.216451pt;}
._2a{width:419.110696pt;}
._69{width:420.058898pt;}
._57{width:421.154114pt;}
._45{width:434.014935pt;}
._7c{width:435.031309pt;}
._37{width:500.117667pt;}
.fs1b{font-size:18.330333pt;}
.fs8{font-size:20.000000pt;}
.fs13{font-size:20.078667pt;}
.fs14{font-size:23.329667pt;}
.fs12{font-size:24.803000pt;}
.fs1f{font-size:25.984333pt;}
.fs1d{font-size:26.574667pt;}
.fs19{font-size:26.624000pt;}
.fs1c{font-size:26.638000pt;}
.fsb{font-size:26.645000pt;}
.fsd{font-size:26.652000pt;}
.fs15{font-size:26.655667pt;}
.fs16{font-size:26.686333pt;}
.fs18{font-size:26.688667pt;}
.fs1a{font-size:26.701667pt;}
.fsc{font-size:26.710333pt;}
.fsa{font-size:26.724333pt;}
.fs1e{font-size:27.165333pt;}
.fs2{font-size:33.333333pt;}
.fs10{font-size:36.025667pt;}
.fs11{font-size:36.494000pt;}
.fs9{font-size:39.993667pt;}
.fs5{font-size:40.000000pt;}
.fs17{font-size:40.012667pt;}
.fsf{font-size:40.701104pt;}
.fs4{font-size:40.748691pt;}
.fs6{font-size:40.893639pt;}
.fse{font-size:53.333333pt;}
.fs7{font-size:54.331567pt;}
.fs3{font-size:54.331573pt;}
.fs0{font-size:80.000000pt;}
.fs1{font-size:240.000000pt;}
.y4e{bottom:-582.292533pt;}
.yc1{bottom:8.196006pt;}
.yc4{bottom:9.013833pt;}
.y48{bottom:54.317067pt;}
.y25{bottom:54.773333pt;}
.y0{bottom:72.666667pt;}
.y24{bottom:74.666667pt;}
.y6{bottom:82.386667pt;}
.y7{bottom:83.333333pt;}
.y47{bottom:88.211267pt;}
.y9c{bottom:93.646933pt;}
.y74{bottom:98.451683pt;}
.y5{bottom:102.386667pt;}
.yd3{bottom:102.693438pt;}
.y46{bottom:104.202467pt;}
.y9b{bottom:110.952533pt;}
.y73{bottom:114.445083pt;}
.yd2{bottom:117.340986pt;}
.y45{bottom:120.193667pt;}
.y35{bottom:120.209833pt;}
.y4{bottom:122.386667pt;}
.y72{bottom:130.438483pt;}
.y9a{bottom:131.658073pt;}
.ycf{bottom:131.984771pt;}
.yd1{bottom:131.988533pt;}
.yd0{bottom:132.381333pt;}
.yc8{bottom:133.666094pt;}
.y44{bottom:136.184867pt;}
.y34{bottom:136.196833pt;}
.yae{bottom:136.208767pt;}
.yb4{bottom:137.981917pt;}
.y71{bottom:146.431883pt;}
.yce{bottom:146.632319pt;}
.y43{bottom:152.176067pt;}
.y33{bottom:152.183833pt;}
.yad{bottom:152.191567pt;}
.yc0{bottom:153.053067pt;}
.yb3{bottom:154.016517pt;}
.ycd{bottom:161.279867pt;}
.y70{bottom:162.425283pt;}
.y42{bottom:169.499867pt;}
.yac{bottom:169.506267pt;}
.y32{bottom:170.835333pt;}
.yb2{bottom:171.387333pt;}
.y23{bottom:175.292667pt;}
.ycc{bottom:175.604133pt;}
.y6f{bottom:178.418683pt;}
.yc3{bottom:188.985333pt;}
.y6e{bottom:194.412083pt;}
.y22{bottom:196.293067pt;}
.yc2{bottom:204.609333pt;}
.y6d{bottom:211.738267pt;}
.y21{bottom:216.293067pt;}
.yab{bottom:224.666544pt;}
.yb0{bottom:232.813600pt;}
.y99{bottom:234.617067pt;}
.ya7{bottom:236.502277pt;}
.y20{bottom:237.293200pt;}
.y1f{bottom:258.293333pt;}
.yb1{bottom:264.885321pt;}
.ya6{bottom:269.560667pt;}
.y51{bottom:277.019600pt;}
.y1e{bottom:278.293333pt;}
.yaa{bottom:285.357733pt;}
.yc5{bottom:286.521888pt;}
.y6b{bottom:286.740267pt;}
.yc6{bottom:286.969817pt;}
.y50{bottom:289.428267pt;}
.y4f{bottom:304.640133pt;}
.yc7{bottom:312.741735pt;}
.ya8{bottom:315.599200pt;}
.y52{bottom:333.653200pt;}
.y6c{bottom:351.617993pt;}
.ya9{bottom:352.654533pt;}
.y67{bottom:371.274533pt;}
.y66{bottom:383.085600pt;}
.y37{bottom:393.282933pt;}
.y65{bottom:394.896667pt;}
.y64{bottom:406.707600pt;}
.y2c{bottom:407.524800pt;}
.y2b{bottom:408.636000pt;}
.y2d{bottom:416.523375pt;}
.y63{bottom:418.518667pt;}
.y6a{bottom:426.318133pt;}
.y62{bottom:430.329733pt;}
.y2{bottom:440.466667pt;}
.y1d{bottom:441.653320pt;}
.y61{bottom:442.140667pt;}
.y60{bottom:453.951733pt;}
.y1c{bottom:465.653320pt;}
.y5f{bottom:465.762800pt;}
.y3b{bottom:466.643620pt;}
.y5d{bottom:471.668267pt;}
.y5e{bottom:477.573733pt;}
.y38{bottom:482.764267pt;}
.y3a{bottom:483.772107pt;}
.y5c{bottom:489.384800pt;}
.y1b{bottom:489.653320pt;}
.y98{bottom:498.933333pt;}
.y39{bottom:500.017534pt;}
.y5b{bottom:501.195867pt;}
.y2a{bottom:504.373333pt;}
.y5a{bottom:513.006933pt;}
.y1a{bottom:513.653320pt;}
.y84{bottom:523.895900pt;}
.y59{bottom:524.817867pt;}
.y29{bottom:528.373333pt;}
.yaf{bottom:530.133333pt;}
.y58{bottom:536.628933pt;}
.y19{bottom:537.653320pt;}
.y97{bottom:539.896600pt;}
.y83{bottom:539.907700pt;}
.y57{bottom:548.440000pt;}
.y96{bottom:555.909800pt;}
.y82{bottom:555.919500pt;}
.ybe{bottom:558.093733pt;}
.ybd{bottom:559.019067pt;}
.y56{bottom:560.250933pt;}
.y18{bottom:561.653320pt;}
.y95{bottom:571.923000pt;}
.y81{bottom:571.931300pt;}
.y55{bottom:572.062000pt;}
.y54{bottom:583.873067pt;}
.y17{bottom:585.653320pt;}
.ya5{bottom:587.898517pt;}
.y94{bottom:587.936200pt;}
.y80{bottom:587.943100pt;}
.y1{bottom:588.626667pt;}
.y53{bottom:595.739600pt;}
.y41{bottom:603.899700pt;}
.ybb{bottom:603.899750pt;}
.ya4{bottom:603.919517pt;}
.y93{bottom:603.949400pt;}
.y7f{bottom:603.954900pt;}
.y16{bottom:609.653320pt;}
.y31{bottom:619.901917pt;}
.y40{bottom:619.925900pt;}
.yba{bottom:619.925950pt;}
.ya3{bottom:619.940517pt;}
.y92{bottom:619.962600pt;}
.y7e{bottom:619.966700pt;}
.ycb{bottom:624.742452pt;}
.y4d{bottom:626.458667pt;}
.y15{bottom:633.653320pt;}
.y30{bottom:635.936517pt;}
.y3f{bottom:635.952100pt;}
.yb9{bottom:635.952150pt;}
.ya2{bottom:635.961517pt;}
.y91{bottom:635.975800pt;}
.y7d{bottom:635.978500pt;}
.yca{bottom:639.390000pt;}
.y3{bottom:647.826667pt;}
.y2f{bottom:653.307333pt;}
.yb8{bottom:653.313867pt;}
.ya1{bottom:653.317600pt;}
.yc9{bottom:653.714267pt;}
.y3e{bottom:654.649333pt;}
.y90{bottom:654.657867pt;}
.y7c{bottom:654.658933pt;}
.y14{bottom:657.653320pt;}
.y2e{bottom:676.461067pt;}
.y13{bottom:681.653320pt;}
.ybf{bottom:684.094667pt;}
.y75{bottom:684.277200pt;}
.y88{bottom:689.336428pt;}
.y69{bottom:705.562394pt;}
.y12{bottom:705.653320pt;}
.y11{bottom:729.653320pt;}
.y8b{bottom:750.722261pt;}
.y86{bottom:752.089094pt;}
.y10{bottom:753.653320pt;}
.y89{bottom:772.508358pt;}
.yf{bottom:777.653320pt;}
.y87{bottom:778.327800pt;}
.y85{bottom:785.277200pt;}
.y7b{bottom:800.898515pt;}
.ye{bottom:801.653320pt;}
.y7a{bottom:806.454435pt;}
.yb5{bottom:814.723733pt;}
.yd{bottom:825.653320pt;}
.y9e{bottom:834.384970pt;}
.yb7{bottom:848.769096pt;}
.yc{bottom:849.653320pt;}
.ya0{bottom:850.827167pt;}
.y8f{bottom:851.866400pt;}
.y76{bottom:871.961600pt;}
.yb{bottom:873.653320pt;}
.y8a{bottom:883.799589pt;}
.ya{bottom:897.653320pt;}
.yb6{bottom:903.008667pt;}
.y9{bottom:924.213293pt;}
.y3c{bottom:937.480933pt;}
.y9d{bottom:950.811333pt;}
.y3d{bottom:952.379374pt;}
.y9f{bottom:955.698559pt;}
.y79{bottom:957.870457pt;}
.y8c{bottom:957.898267pt;}
.y68{bottom:964.850933pt;}
.y8d{bottom:977.264933pt;}
.y8{bottom:984.213293pt;}
.y36{bottom:988.053333pt;}
.y77{bottom:990.226072pt;}
.y78{bottom:990.226933pt;}
.y4c{bottom:991.626400pt;}
.y8e{bottom:996.237339pt;}
.y28{bottom:1012.053333pt;}
.y4b{bottom:1015.416533pt;}
.ybc{bottom:1016.336933pt;}
.y4a{bottom:1016.341867pt;}
.y27{bottom:1061.173333pt;}
.y26{bottom:1061.813333pt;}
.y49{bottom:1063.206267pt;}
.h25{height:13.951144pt;}
.h32{height:17.065540pt;}
.h3a{height:18.054544pt;}
.h24{height:18.069373pt;}
.h39{height:18.875132pt;}
.h10{height:18.880000pt;}
.h38{height:19.360060pt;}
.h26{height:22.443139pt;}
.h2f{height:23.855104pt;}
.h34{height:23.867648pt;}
.h16{height:23.873920pt;}
.h1a{height:23.880192pt;}
.h28{height:23.883477pt;}
.h2a{height:23.910955pt;}
.h2d{height:23.913045pt;}
.h31{height:23.924693pt;}
.h18{height:23.932459pt;}
.h14{height:23.945003pt;}
.h5{height:24.266667pt;}
.h2e{height:24.920064pt;}
.h33{height:24.933168pt;}
.h15{height:24.939720pt;}
.h19{height:24.946272pt;}
.h27{height:24.949704pt;}
.h29{height:24.978408pt;}
.h2c{height:24.980592pt;}
.h30{height:24.992760pt;}
.h17{height:25.000872pt;}
.h13{height:25.013976pt;}
.hb{height:25.166667pt;}
.h22{height:26.227670pt;}
.h23{height:26.568630pt;}
.h1c{height:28.750000pt;}
.h36{height:29.116483pt;}
.h1f{height:29.140625pt;}
.h21{height:29.631517pt;}
.ha{height:29.920000pt;}
.h9{height:30.765262pt;}
.hc{height:31.033333pt;}
.h1e{height:35.546875pt;}
.h1d{height:36.119792pt;}
.h11{height:37.760000pt;}
.h12{height:38.473907pt;}
.h2b{height:38.492185pt;}
.he{height:38.603595pt;}
.h8{height:41.020338pt;}
.h4{height:41.080729pt;}
.hf{height:52.103972pt;}
.h7{height:60.400000pt;}
.h2{height:93.946400pt;}
.h3{height:281.839199pt;}
.h35{height:312.610667pt;}
.h37{height:332.084000pt;}
.h20{height:349.289333pt;}
.h6{height:973.333333pt;}
.hd{height:982.000000pt;}
.h1{height:1004.666667pt;}
.h1b{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w6{width:476.789333pt;}
.w7{width:481.036000pt;}
.w5{width:574.488000pt;}
.w2{width:623.333333pt;}
.w3{width:624.000000pt;}
.w1{width:718.666667pt;}
.w0{width:793.333333pt;}
.w4{width:793.701333pt;}
.x4a{left:10.618400pt;}
.x0{left:37.333333pt;}
.x3{left:75.600000pt;}
.x1a{left:84.666667pt;}
.x7{left:94.666667pt;}
.x1d{left:97.924800pt;}
.xf{left:105.946667pt;}
.x1e{left:113.385733pt;}
.x1f{left:114.960000pt;}
.x9{left:132.120000pt;}
.xa{left:143.800013pt;}
.xb{left:151.000000pt;}
.x4c{left:151.866823pt;}
.x4d{left:153.866606pt;}
.x14{left:158.745333pt;}
.x2b{left:160.346667pt;}
.xc{left:162.200000pt;}
.x15{left:164.076933pt;}
.x2c{left:165.680000pt;}
.x10{left:166.768000pt;}
.x24{left:169.082933pt;}
.x28{left:170.498400pt;}
.x38{left:172.512889pt;}
.x25{left:184.858800pt;}
.x16{left:190.219867pt;}
.x29{left:195.045467pt;}
.x2{left:197.760000pt;}
.x45{left:198.809467pt;}
.x39{left:210.740747pt;}
.x13{left:212.089200pt;}
.x37{left:251.625918pt;}
.x4e{left:258.303291pt;}
.x3f{left:275.049867pt;}
.x50{left:287.258800pt;}
.x4b{left:290.588067pt;}
.x4f{left:296.971101pt;}
.x3b{left:304.883333pt;}
.x20{left:308.340000pt;}
.x1c{left:312.990933pt;}
.xe{left:319.706667pt;}
.x2e{left:324.470933pt;}
.x5{left:326.320000pt;}
.x2d{left:330.227600pt;}
.x40{left:331.488552pt;}
.x47{left:339.929090pt;}
.x8{left:342.359987pt;}
.x32{left:347.045360pt;}
.x18{left:355.041200pt;}
.x3d{left:361.200133pt;}
.x36{left:364.280912pt;}
.x19{left:372.816874pt;}
.x21{left:378.022000pt;}
.x22{left:385.429467pt;}
.x1b{left:392.401067pt;}
.xd{left:399.226667pt;}
.x17{left:400.290010pt;}
.x2a{left:409.715696pt;}
.x35{left:420.166057pt;}
.x3c{left:428.559534pt;}
.x26{left:437.887200pt;}
.x49{left:443.942400pt;}
.x41{left:451.920304pt;}
.x1{left:458.080000pt;}
.x23{left:459.205333pt;}
.x12{left:462.847556pt;}
.x30{left:466.666000pt;}
.x44{left:471.534843pt;}
.x27{left:472.942602pt;}
.x11{left:489.511867pt;}
.x42{left:512.803307pt;}
.x34{left:535.220792pt;}
.x43{left:553.804400pt;}
.x6{left:570.800000pt;}
.x2f{left:574.958267pt;}
.x33{left:576.984267pt;}
.x48{left:580.898933pt;}
.x4{left:585.680000pt;}
.x31{left:588.286423pt;}
.x3e{left:614.366400pt;}
.x3a{left:624.367067pt;}
.x46{left:626.121570pt;}
}
